#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tourimo\n"
"POT-Creation-Date: 2020-10-19 14:47+0300\n"
"PO-Revision-Date: 2015-09-02 14:01+0300\n"
"Last-Translator: \n"
"Language-Team: AncoraThemes\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.1\n"
"X-Poedit-KeywordsList: translate_nooped_plural;gettext_noop;gettext;"
"esc_html__;esc_html_e;esc_html_x;esc_attr__;esc_attr_e;_n_noop;_nx;_n;_x;_e;"
"__\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n == 1 ? 0 : 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: plugins/trx_addons/trx_addons-setup.php:85 skin-setup.php:331 skin.php:431
#: skin.php:443
msgid "Default"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:90
msgid "With Price"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:346
msgid "Color scheme"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:347
msgid "Select color scheme to decorate this block"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:348 skin-options.php:1888
#: skin-options.php:1906 skin-options.php:1918 skin-options.php:1930
#: skin-options.php:1942 skin-options.php:1954
msgid "Colors"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:357
msgid "Color style"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:358
msgid "Select color style to decorate this block"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:498 skin-setup.php:403 skin.php:444
msgid "Dark"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:527
msgid "List styles"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:529
msgid "Arrow"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:568
msgid "E-mail"
msgstr ""

#: plugins/trx_addons/trx_addons-setup.php:569
msgid "Team member's email"
msgstr ""

#: skin-demo-importer.php:27
msgid "Amsterdam Demo"
msgstr ""

#: skin-demo-importer.php:47
msgid "Tourimo OCDI Demo"
msgstr ""

#: skin-options.php:27
msgid ""
"Attention! Some of these options can be overridden in the following sections "
"(Blog, Plugins settings, etc.) or in the settings of individual pages. If "
"you changed such parameter and nothing happened on the page, this option may "
"be overridden in the corresponding section or in the Page Options of this "
"page. These options are marked with an asterisk (*) in the title."
msgstr ""

#: skin-options.php:39
msgid "Logo & Site Identity"
msgstr ""

#: skin-options.php:46
msgid "Logo Settings"
msgstr ""

#: skin-options.php:49 skin-options.php:57 skin-options.php:141
#: skin-options.php:151 skin-options.php:161 skin-options.php:210
#: skin-options.php:302 skin-options.php:317 skin-options.php:364
#: skin-options.php:1007 skin-options.php:1023 skin-options.php:1131
#: skin-options.php:1288 skin-options.php:1298 skin-options.php:1333
#: skin-options.php:1596 skin-options.php:2225
msgid "General"
msgstr ""

#: skin-options.php:53
msgid "Use Site Name as Logo"
msgstr ""

#: skin-options.php:54
msgid "Use the site title and tagline as a text logo if no image is selected"
msgstr ""

#: skin-options.php:61
msgid "Logo zoom"
msgstr ""

#: skin-options.php:62
msgid ""
"Zoom the logo (set 1 to leave original size). For this parameter to affect "
"images, their max-height should be specified in \"em\" instead of \"px\" "
"when creating a header. In this case maximum size of logo depends on the "
"actual size of the picture."
msgstr ""

#: skin-options.php:72
msgid "Allow retina display logo"
msgstr ""

#: skin-options.php:73
msgid "Show fields to select logo images for Retina display"
msgstr ""

#: skin-options.php:81
msgid "Logo for Retina"
msgstr ""

#: skin-options.php:82 skin-options.php:98 skin-options.php:113
msgid ""
"Select or upload site logo used on Retina displays (if empty - use default "
"logo from the field above)"
msgstr ""

#: skin-options.php:91
msgid "Logo for the mobile header"
msgstr ""

#: skin-options.php:92
msgid ""
"Select or upload site logo to display it in the mobile header (if enabled in "
"the section \"Header - Header mobile\""
msgstr ""

#: skin-options.php:97
msgid "Logo for the mobile header on Retina"
msgstr ""

#: skin-options.php:106
msgid "Logo for the mobile menu"
msgstr ""

#: skin-options.php:107
msgid "Select or upload site logo to display it in the mobile menu"
msgstr ""

#: skin-options.php:112
msgid "Logo mobile on Retina"
msgstr ""

#: skin-options.php:121
msgid "Logo for the side menu"
msgstr ""

#: skin-options.php:122
msgid ""
"Select or upload site logo (with vertical orientation) to display it in the "
"side menu"
msgstr ""

#: skin-options.php:127
msgid "Logo for the side menu on Retina"
msgstr ""

#: skin-options.php:128
msgid ""
"Select or upload site logo (with vertical orientation) to display it in the "
"side menu on Retina displays (if empty - use default logo from the field "
"above)"
msgstr ""

#: skin-options.php:149
msgid "Layout"
msgstr ""

#: skin-options.php:155 skin-options.php:2480
msgid "Body style"
msgstr ""

#: skin-options.php:156 skin-options.php:2481
msgid "Select width of the body content"
msgstr ""

#: skin-options.php:159 skin-options.php:207 skin-options.php:218
#: skin-options.php:236 skin-options.php:260 skin-options.php:273
#: skin-options.php:299 skin-options.php:311 skin-options.php:327
#: skin-options.php:341 skin-options.php:356 skin-options.php:399
#: skin-options.php:1015 skin-options.php:1032 skin-options.php:1075
#: skin-options.php:1094 skin-options.php:1112 skin-options.php:1128
#: skin-options.php:1145 skin-options.php:1167 skin-options.php:1184
#: skin-options.php:1198 skin-options.php:1208 skin-options.php:1221
#: skin-options.php:1418 skin-options.php:1506 skin-options.php:1516
#: skin-options.php:1531 skin-options.php:1545 skin-options.php:1560
#: skin-options.php:1575 skin-options.php:1593 skin-options.php:1605
#: skin-options.php:1659 skin-options.php:1669 skin-options.php:1686
#: skin-options.php:1703 skin-options.php:1719 skin-options.php:1735
#: skin-options.php:1750 skin-options.php:1763 skin-options.php:1781
#: skin-options.php:1799 skin-options.php:2474 skin-plugins.php:18
#: theme-specific/theme-hovers/theme-hovers.php:34
msgid "Content"
msgstr ""

#: skin-options.php:168
msgid "Page width"
msgstr ""

#: skin-options.php:169
msgid ""
"Total width of the site content and sidebar (in pixels). If empty - use "
"default width"
msgstr ""

#: skin-options.php:184
msgid "Boxed page extra spaces"
msgstr ""

#: skin-options.php:185
msgid "Width of the extra side space on boxed pages"
msgstr ""

#: skin-options.php:200 skin-options.php:2487
msgid "Boxed bg image"
msgstr ""

#: skin-options.php:201 skin-options.php:2488
msgid "Select or upload image, used as background in the boxed body"
msgstr ""

#: skin-options.php:214
msgid "Page margins"
msgstr ""

#: skin-options.php:215
msgid "Add margins above and below the content area"
msgstr ""

#: skin-options.php:227
msgid "Navigation"
msgstr ""

#: skin-options.php:232
msgid "Sidemenu position"
msgstr ""

#: skin-options.php:233
msgid ""
"Select position of the side menu - panel with icons (ancors) for inner-page "
"navigation. Use this menu if shortcodes \"Ancor\" are present on the page."
msgstr ""

#: skin-options.php:241
msgid "No menu"
msgstr ""

#: skin-options.php:245
msgid "Left menu"
msgstr ""

#: skin-options.php:249
msgid "Right menu"
msgstr ""

#: skin-options.php:256
msgid "Iconed sidemenu"
msgstr ""

#: skin-options.php:257
msgid ""
"Get icons from anchors and display it in the sidemenu or mark sidemenu items "
"with simple dots"
msgstr ""

#: skin-options.php:269
msgid "Stretch sidemenu"
msgstr ""

#: skin-options.php:270
msgid "Stretch sidemenu to window height (if menu items number >= 5)"
msgstr ""

#: skin-options.php:283
msgid "Mobile menu fullscreen"
msgstr ""

#: skin-options.php:284
msgid ""
"Display mobile and side menus on full screen (if checked) or slide narrow "
"menu from the left or from the right side (if not checked)"
msgstr ""

#: skin-options.php:290 skin-options.php:1279 skin-options.php:1496
#: skin-options.php:2371 skin-options.php:2549
msgid "Sidebar"
msgstr ""

#: skin-options.php:295 skin-options.php:1284 skin-options.php:1501
#: skin-options.php:2376
msgid "Sidebar position"
msgstr ""

#: skin-options.php:296 skin-options.php:1285 skin-options.php:2377
msgid "Select position to show sidebar"
msgstr ""

#: skin-options.php:307 skin-options.php:1292 skin-options.php:1512
msgid "Sidebar position on the small screen"
msgstr ""

#: skin-options.php:308
msgid ""
"Select position to move sidebar (if it's not hidden) on the small screen - "
"above or below the content"
msgstr ""

#: skin-options.php:323 skin-options.php:897 skin-options.php:1304
#: skin-options.php:1527 skin-options.php:2383
msgid "Sidebar style"
msgstr ""

#: skin-options.php:324 skin-options.php:898 skin-options.php:1305
#: skin-options.php:1528 skin-options.php:2384 skin-options.php:2577
#: skin-options.php:2631
msgid ""
"Choose whether to use the default sidebar or sidebar Layouts (available only "
"if the ThemeREX Addons is activated)"
msgstr ""

#: skin-options.php:337 skin-options.php:527 skin-options.php:735
#: skin-options.php:867 skin-options.php:907 skin-options.php:953
#: skin-options.php:1243 skin-options.php:1314 skin-options.php:1460
#: skin-options.php:1541 skin-options.php:2335 skin-options.php:2393
#: skin-options.php:2508 skin-options.php:2586 skin-options.php:2640
#: skin-options.php:2692 skin.php:177
msgid "Select custom layout"
msgstr ""

#: skin-options.php:338 skin-options.php:908 skin-options.php:1315
#: skin-options.php:1542 skin-options.php:2394 skin-options.php:2587
#: skin-options.php:2641
msgid "Select custom sidebar from Layouts Builder"
msgstr ""

#: skin-options.php:352 skin-options.php:918 skin-options.php:1325
#: skin-options.php:1556 skin-options.php:2404
msgid "Sidebar widgets"
msgstr ""

#: skin-options.php:353 skin-options.php:1326 skin-options.php:2405
msgid "Select default widgets to show in the sidebar"
msgstr ""

#: skin-options.php:368
msgid "Sidebar width"
msgstr ""

#: skin-options.php:369
msgid "Width of the sidebar (in pixels). If empty - use default width"
msgstr ""

#: skin-options.php:381
msgid "Sidebar gap"
msgstr ""

#: skin-options.php:382
msgid "Gap between content and sidebar (in pixels). If empty - use default gap"
msgstr ""

#: skin-options.php:394 skin-options.php:929 skin-options.php:1337
#: skin-options.php:1571 skin-options.php:2415 skin-options.php:2663
msgid "Content width"
msgstr ""

#: skin-options.php:395 skin-options.php:1338 skin-options.php:2416
msgid "Content width if the sidebar is hidden"
msgstr ""

#: skin-options.php:407 skin-options.php:1346 skin-options.php:2424
msgid "Additional widgets"
msgstr ""

#: skin-options.php:413 skin-options.php:1352 skin-options.php:2430
#: skin-options.php:2739
msgid "Widgets at the top of the page"
msgstr ""

#: skin-options.php:414 skin-options.php:1353 skin-options.php:2431
#: skin-options.php:2740
msgid ""
"Select widgets to show at the top of the page (above content and sidebar)"
msgstr ""

#: skin-options.php:417 skin-options.php:429 skin-options.php:441
#: skin-options.php:453
msgid "Widgets"
msgstr ""

#: skin-options.php:425 skin-options.php:1360 skin-options.php:2438
#: skin-options.php:2747
msgid "Widgets above the content"
msgstr ""

#: skin-options.php:426 skin-options.php:1361 skin-options.php:2439
#: skin-options.php:2748
msgid "Select widgets to show at the beginning of the content area"
msgstr ""

#: skin-options.php:437 skin-options.php:1368 skin-options.php:2446
#: skin-options.php:2755
msgid "Widgets below the content"
msgstr ""

#: skin-options.php:438 skin-options.php:1369 skin-options.php:2447
#: skin-options.php:2756
msgid "Select widgets to show at the ending of the content area"
msgstr ""

#: skin-options.php:449 skin-options.php:1376 skin-options.php:2454
#: skin-options.php:2763
msgid "Widgets at the bottom of the page"
msgstr ""

#: skin-options.php:450 skin-options.php:1377 skin-options.php:2455
#: skin-options.php:2764
msgid ""
"Select widgets to show at the bottom of the page (below content and sidebar)"
msgstr ""

#: skin-options.php:462
msgid "Design & Effects"
msgstr ""

#: skin-options.php:467
msgid "Border radius"
msgstr ""

#: skin-options.php:468
msgid "Specify the border radius of the form fields and buttons in pixels"
msgstr ""

#: skin-options.php:481
msgid "Miscellaneous"
msgstr ""

#: skin-options.php:486
msgid "SEO snippets"
msgstr ""

#: skin-options.php:487
msgid "Add structured data markup to the single posts and pages"
msgstr ""

#: skin-options.php:492
msgid "Text with Privacy Policy link"
msgstr ""

#: skin-options.php:493
msgid "Specify text with Privacy Policy link for the checkbox 'I agree ...'"
msgstr ""

#: skin-options.php:494
msgid "I agree that my submitted data is being collected and stored."
msgstr ""

#: skin-options.php:503 skin-options.php:520 skin-options.php:531
#: skin-options.php:545 skin-options.php:556 skin-options.php:567
#: skin-options.php:595 skin-options.php:608 skin-options.php:629
#: skin-options.php:1231 skin-options.php:1448 skin-options.php:2207
#: skin-options.php:2323 skin-options.php:2496
msgid "Header"
msgstr ""

#: skin-options.php:511 skin-options.php:516 skin-options.php:860
#: skin-options.php:1236 skin-options.php:1453 skin-options.php:2328
#: skin-options.php:2501 skin.php:167
msgid "Header style"
msgstr ""

#: skin-options.php:517 skin-options.php:1237 skin-options.php:1454
#: skin-options.php:2329 skin-options.php:2502 skin.php:168
msgid ""
"Choose whether to use the default header or header Layouts (available only "
"if the ThemeREX Addons is activated)"
msgstr ""

#: skin-options.php:528 skin-options.php:868 skin-options.php:1244
#: skin-options.php:1461 skin-options.php:2336 skin.php:178
msgid "Select custom header from Layouts Builder"
msgstr ""

#: skin-options.php:541 skin-options.php:877 skin-options.php:1253
#: skin-options.php:1470 skin-options.php:2345 skin-options.php:2519
msgid "Header position"
msgstr ""

#: skin-options.php:542 skin-options.php:878 skin-options.php:1254
#: skin-options.php:1471 skin-options.php:2346
msgid "Select position to display the site header"
msgstr ""

#: skin-options.php:552 skin-options.php:1260 skin-options.php:1477
#: skin-options.php:2352
msgid "Header fullheight"
msgstr ""

#: skin-options.php:553
msgid ""
"Enlarge header area to fill the whole screen. Used only if the header has a "
"background image"
msgstr ""

#: skin-options.php:563 skin-options.php:1268 skin-options.php:1485
#: skin-options.php:2360
msgid "Header fullwidth"
msgstr ""

#: skin-options.php:564 skin-options.php:1269 skin-options.php:1486
#: skin-options.php:2361
msgid ""
"Do you want to stretch the header widgets area to the entire window width?"
msgstr ""

#: skin-options.php:573
msgid "Header zoom"
msgstr ""

#: skin-options.php:574
msgid "Zoom the header title. 1 - original size"
msgstr ""

#: skin-options.php:585 skin-options.php:591 skin-options.php:2539
msgid "Header widgets"
msgstr ""

#: skin-options.php:586
msgid "Here you can place a widget slider, advertising banners, etc."
msgstr ""

#: skin-options.php:592
msgid "Select set of widgets to show in the header on each page"
msgstr ""

#: skin-options.php:596
msgid "Select set of widgets to show in the header on this page"
msgstr ""

#: skin-options.php:604
msgid "Header columns"
msgstr ""

#: skin-options.php:605
msgid ""
"Select number columns to show widgets in the Header. If 0 - autodetect by "
"the widgets count"
msgstr ""

#: skin-options.php:620 skin-options.php:2534
msgid "Header image"
msgstr ""

#: skin-options.php:625 skin-options.php:2527
msgid "Header image override"
msgstr ""

#: skin-options.php:626
msgid ""
"Allow override the header image with the page's/post's/product's/etc. "
"featured image"
msgstr ""

#: skin-options.php:636
msgid "Mobile header"
msgstr ""

#: skin-options.php:637
msgid "Configure the mobile version of the header"
msgstr ""

#: skin-options.php:645
msgid "Enable the mobile header"
msgstr ""

#: skin-options.php:646
msgid ""
"Use the mobile version of the header (if checked) or relayout the current "
"header on mobile devices"
msgstr ""

#: skin-options.php:654
msgid "Additional info"
msgstr ""

#: skin-options.php:655
msgid "Additional info to show at the top of the mobile header"
msgstr ""

#: skin-options.php:667
msgid "Hide additional info"
msgstr ""

#: skin-options.php:676
msgid "Hide logo"
msgstr ""

#: skin-options.php:685
msgid "Hide login/logout"
msgstr ""

#: skin-options.php:694
msgid "Hide search"
msgstr ""

#: skin-options.php:703
msgid "Hide cart"
msgstr ""

#: skin-options.php:717 skin-options.php:728 skin-options.php:739
#: skin-options.php:753 skin-options.php:767 skin-options.php:782
#: skin-options.php:2680
msgid "Footer"
msgstr ""

#: skin-options.php:724 skin-options.php:946 skin-options.php:2685
msgid "Footer style"
msgstr ""

#: skin-options.php:725 skin-options.php:2686
msgid ""
"Choose whether to use the default footer or footer Layouts (available only "
"if the ThemeREX Addons is activated)"
msgstr ""

#: skin-options.php:736 skin-options.php:954
msgid "Select custom footer from Layouts Builder"
msgstr ""

#: skin-options.php:749 skin-options.php:963 skin-options.php:2702
msgid "Footer widgets"
msgstr ""

#: skin-options.php:750 skin-options.php:964 skin-options.php:2703
msgid "Select set of widgets to show in the footer"
msgstr ""

#: skin-options.php:763 skin-options.php:973 skin-options.php:2712
msgid "Footer columns"
msgstr ""

#: skin-options.php:764 skin-options.php:974 skin-options.php:2713
msgid ""
"Select number columns to show widgets in the footer. If 0 - autodetect by "
"the widgets count"
msgstr ""

#: skin-options.php:778 skin-options.php:2723
msgid "Footer fullwidth"
msgstr ""

#: skin-options.php:779 skin-options.php:2724
msgid "Do you want to stretch the footer to the entire window width?"
msgstr ""

#: skin-options.php:791
msgid "Show logo"
msgstr ""

#: skin-options.php:792
msgid "Show logo in the footer"
msgstr ""

#: skin-options.php:801
msgid "Logo for footer"
msgstr ""

#: skin-options.php:802
msgid "Select or upload site logo to display it in the footer"
msgstr ""

#: skin-options.php:811
msgid "Logo for footer (Retina)"
msgstr ""

#: skin-options.php:812
msgid ""
"Select or upload logo for the footer area used on Retina displays (if empty "
"- use default logo from the field above)"
msgstr ""

#: skin-options.php:822
msgid "Show social icons"
msgstr ""

#: skin-options.php:823
msgid "Show social icons in the footer (under logo or footer widgets)"
msgstr ""

#: skin-options.php:831
msgid "Copyright"
msgstr ""

#: skin-options.php:832
msgid ""
"Copyright text in the footer. Use {Y} to insert current year and press "
"\"Enter\" to create a new line"
msgstr ""

#: skin-options.php:834
msgid "Copyright &copy; {Y} by AncoraThemes. All rights reserved."
msgstr ""

#: skin-options.php:847
msgid "Mobile"
msgstr ""

#: skin-options.php:855
msgid "Header on the mobile device"
msgstr ""

#: skin-options.php:861
msgid ""
"Choose whether to use on mobile devices: the default header or header "
"Layouts (available only if the ThemeREX Addons is activated)"
msgstr ""

#: skin-options.php:885
msgid "Sidebar on the mobile device"
msgstr ""

#: skin-options.php:890
msgid "Sidebar position on mobile"
msgstr ""

#: skin-options.php:891
msgid "Select position to show sidebar on mobile devices"
msgstr ""

#: skin-options.php:919
msgid "Select default widgets to show in the sidebar on mobile devices"
msgstr ""

#: skin-options.php:930
msgid "Content width if the sidebar is hidden on mobile devices"
msgstr ""

#: skin-options.php:941
msgid "Footer on the mobile device"
msgstr ""

#: skin-options.php:947
msgid ""
"Choose whether to use on mobile devices: the default footer or footer "
"Layouts (available only if the ThemeREX Addons is activated)"
msgstr ""

#: skin-options.php:989
msgid "Blog"
msgstr ""

#: skin-options.php:990
msgid "Options of the the blog archive"
msgstr ""

#: skin-options.php:1000
msgid "Posts page"
msgstr ""

#: skin-options.php:1001
msgid "Style and components of the blog archive"
msgstr ""

#: skin-options.php:1005
msgid "Posts page settings"
msgstr ""

#: skin-options.php:1006
msgid ""
"Customize the blog archive: post layout, header and footer style, sidebar "
"position, etc."
msgstr ""

#: skin-options.php:1011 skin-options.php:2256
msgid "Blog style"
msgstr ""

#: skin-options.php:1028 skin-options.php:2263
msgid "First post large"
msgstr ""

#: skin-options.php:1029 skin-options.php:2264
msgid "Make your first post stand out by making it bigger"
msgstr ""

#: skin-options.php:1044 skin-options.php:2270
msgid "Posts content"
msgstr ""

#: skin-options.php:1045 skin-options.php:2271
msgid "Display either post excerpts or the full post content"
msgstr ""

#: skin-options.php:1054 skin-options.php:2280
msgid "Excerpt length"
msgstr ""

#: skin-options.php:1055 skin-options.php:2281
msgid ""
"Length (in words) to generate excerpt from the post content. Attention! If "
"the post excerpt is explicitly specified - it appears unchanged"
msgstr ""

#: skin-options.php:1064
msgid "Blog columns"
msgstr ""

#: skin-options.php:1065
msgid "How many columns should be used in the blog archive (from 2 to 4)?"
msgstr ""

#: skin-options.php:1071
msgid "Post type"
msgstr ""

#: skin-options.php:1072
msgid "Select post type to show in the blog archive"
msgstr ""

#: skin-options.php:1090
msgid "Category to show"
msgstr ""

#: skin-options.php:1091
msgid "Select category to show in the blog archive"
msgstr ""

#: skin-options.php:1108
msgid "Posts per page"
msgstr ""

#: skin-options.php:1109
msgid "How many posts will be displayed on this page"
msgstr ""

#: skin-options.php:1124 skin-options.php:2301
msgid "Pagination style"
msgstr ""

#: skin-options.php:1125 skin-options.php:2302
msgid "Show Older/Newest posts or Page numbers below the posts list"
msgstr ""

#: skin-options.php:1141 skin-options.php:2308
msgid "Post animation"
msgstr ""

#: skin-options.php:1142
msgid ""
"Select animation to show posts in the blog. Attention! Do not use any "
"animation on pages with the \"wheel to the anchor\" behaviour!"
msgstr ""

#: skin-options.php:1157
msgid "Disable animation on mobile"
msgstr ""

#: skin-options.php:1158
msgid "Disable any posts animation on mobile devices"
msgstr ""

#: skin-options.php:1163
msgid "Show filters"
msgstr ""

#: skin-options.php:1164
msgid "Show categories as tabs to filter posts"
msgstr ""

#: skin-options.php:1179
msgid "Open video in the popup on a blog archive"
msgstr ""

#: skin-options.php:1180
msgid ""
"Open the video from posts in the popup (if plugin \"ThemeREX Addons\" is "
"installed) or play the video instead the cover image"
msgstr ""

#: skin-options.php:1194 skin-options.php:2315
msgid "Open full post in blog"
msgstr ""

#: skin-options.php:1195
msgid ""
"Allow to open the full version of the post directly in the blog feed. "
"Attention! Applies only to 1 column layouts!"
msgstr ""

#: skin-options.php:1204 skin-options.php:1853
msgid "Hide author bio"
msgstr ""

#: skin-options.php:1205
msgid ""
"Hide author bio after post content when open the full version of the post "
"directly in the blog feed."
msgstr ""

#: skin-options.php:1217 skin-options.php:1862
msgid "Hide related posts"
msgstr ""

#: skin-options.php:1218
msgid ""
"Hide related posts after post content when open the full version of the post "
"directly in the blog feed."
msgstr ""

#: skin-options.php:1261 skin-options.php:1478 skin-options.php:2353
msgid ""
"Enlarge header area to fill whole screen. Used only if header have a "
"background image"
msgstr ""

#: skin-options.php:1293 skin-options.php:2565 skin-options.php:2619
msgid ""
"Select position to move sidebar on the small screen - above or below the "
"content"
msgstr ""

#: skin-options.php:1385
msgid "Advanced settings"
msgstr ""

#: skin-options.php:1390
msgid "Image placeholder"
msgstr ""

#: skin-options.php:1391
msgid ""
"Select or upload an image used as placeholder for posts without a featured "
"image. Placeholder is used on the blog stream page only (no placeholder in "
"single post), and only in those styles of it where non-using featured image "
"doesn't seem appropriate."
msgstr ""

#: skin-options.php:1396
msgid "Easy Readable Date Format"
msgstr ""

#: skin-options.php:1397
msgid ""
"For how many days to show the easy-readable date format (e.g. '3 days ago') "
"instead of the standard publication date"
msgstr ""

#: skin-options.php:1402
msgid "Sticky posts style"
msgstr ""

#: skin-options.php:1403
msgid "Select style of the sticky posts output"
msgstr ""

#: skin-options.php:1406
msgid "Decorated posts"
msgstr ""

#: skin-options.php:1407
msgid "Mini-cards"
msgstr ""

#: skin-options.php:1412 skin-options.php:1618 skin-options.php:2290
#: skin-setup.php:200
msgid "Post meta"
msgstr ""

#: skin-options.php:1413
msgid ""
"If your blog page is created using the 'Blog archive' page template, set up "
"the 'Post Meta' settings in the 'Theme Options' section of that page. Post "
"counters and Share Links are available only if plugin ThemeREX Addons is "
"active"
msgstr ""

#: skin-options.php:1415 skin-options.php:1621 skin-options.php:2293
msgid "<b>Tip:</b> Drag items to change their order."
msgstr ""

#: skin-options.php:1432
msgid "Use \"Blog Archive\" page settings on the post list"
msgstr ""

#: skin-options.php:1433
msgid ""
"Apply options and content of pages created with the template \"Blog Archive"
"\" for some type of posts and / or taxonomy when viewing feeds of posts of "
"this type and taxonomy."
msgstr ""

#: skin-options.php:1442
msgid "Single posts"
msgstr ""

#: skin-options.php:1443
msgid "Settings of the single post"
msgstr ""

#: skin-options.php:1449
msgid ""
"Customize the single post: post layout, header and footer style,sidebar "
"position, meta parts, etc."
msgstr ""

#: skin-options.php:1502
msgid "Select position to show sidebar on the single posts"
msgstr ""

#: skin-options.php:1513
msgid ""
"Select position to move sidebar on the single posts on the small screen - "
"above or below the content"
msgstr ""

#: skin-options.php:1557
msgid "Select default widgets to show in the sidebar on the single posts"
msgstr ""

#: skin-options.php:1572
msgid "Content width on the single posts if the sidebar is hidden"
msgstr ""

#: skin-options.php:1584
msgid "Featured image and title"
msgstr ""

#: skin-options.php:1589
msgid "Single style"
msgstr ""

#: skin-options.php:1601
msgid "Post subtitle"
msgstr ""

#: skin-options.php:1602
msgid "Specify post subtitle to display it under the post title."
msgstr ""

#: skin-options.php:1612
msgid "Show post meta"
msgstr ""

#: skin-options.php:1613
msgid "Display block with post's meta: date, categories, counters, etc."
msgstr ""

#: skin-options.php:1619
msgid ""
"Meta parts for single posts. Post counters and Share Links are available "
"only if plugin ThemeREX Addons is active"
msgstr ""

#: skin-options.php:1632
msgid "Share links position"
msgstr ""

#: skin-options.php:1633
msgid ""
"Select one or more positions to show Share links on single posts. Post "
"counters and Share Links are available only if plugin ThemeREX Addons is "
"active"
msgstr ""

#: skin-options.php:1643
msgid "Show author info"
msgstr ""

#: skin-options.php:1644
msgid "Display block with information about post's author"
msgstr ""

#: skin-options.php:1650
msgid "Related posts"
msgstr ""

#: skin-options.php:1655
msgid "Show related posts"
msgstr ""

#: skin-options.php:1656
msgid "Show section 'Related posts' on the single post's pages"
msgstr ""

#: skin-options.php:1665
msgid "Related posts style"
msgstr ""

#: skin-options.php:1666
msgid "Select style of the related posts output"
msgstr ""

#: skin-options.php:1676 skin-setup.php:812
msgid "Classic"
msgstr ""

#: skin-options.php:1677
msgid "List"
msgstr ""

#: skin-options.php:1682
msgid "Related posts position"
msgstr ""

#: skin-options.php:1683
msgid "Select position to display the related posts"
msgstr ""

#: skin-options.php:1693
msgid "After the content"
msgstr ""

#: skin-options.php:1699
msgid "Before # paragraph"
msgstr ""

#: skin-options.php:1700
msgid "Before what paragraph should related posts appear? If 0 - randomly."
msgstr ""

#: skin-options.php:1715
msgid "Related posts number"
msgstr ""

#: skin-options.php:1716
msgid ""
"How many related posts should be displayed in the single post? If 0 - no "
"related posts are shown."
msgstr ""

#: skin-options.php:1731
msgid "Related columns"
msgstr ""

#: skin-options.php:1732
msgid ""
"How many columns should be used to output related posts in the single page?"
msgstr ""

#: skin-options.php:1746
msgid "Use slider layout"
msgstr ""

#: skin-options.php:1747
msgid ""
"Use slider layout in case related posts count is more than columns count"
msgstr ""

#: skin-options.php:1759
msgid "Slider controls"
msgstr ""

#: skin-options.php:1760
msgid "Show arrows in the slider"
msgstr ""

#: skin-options.php:1771 skin-options.php:1789 skin-options.php:1818
#: skin-options.php:2160 skin-options.php:2169
msgid "None"
msgstr ""

#: skin-options.php:1772
msgid "Top"
msgstr ""

#: skin-options.php:1777
msgid "Slider pagination"
msgstr ""

#: skin-options.php:1778
msgid "Show bullets after the slider"
msgstr ""

#: skin-options.php:1790
msgid "Bottom Outside"
msgstr ""

#: skin-options.php:1795
msgid "Space between slides"
msgstr ""

#: skin-options.php:1796
msgid "Space between the slides in the related posts slider (in px)"
msgstr ""

#: skin-options.php:1809
msgid "Posts navigation"
msgstr ""

#: skin-options.php:1814
msgid "Show posts navigation"
msgstr ""

#: skin-options.php:1815
msgid "Show posts navigation on the single post's pages"
msgstr ""

#: skin-options.php:1819
msgid "Prev/Next links"
msgstr ""

#: skin-options.php:1820
msgid "Autoload next post"
msgstr ""

#: skin-options.php:1825
msgid "Fixed posts navigation"
msgstr ""

#: skin-options.php:1826
msgid ""
"Make posts navigation fixed position. Display it when the content of the "
"article is inside the window."
msgstr ""

#: skin-options.php:1834
msgid "Which block to load?"
msgstr ""

#: skin-options.php:1835
msgid ""
"Load only the content of the next article or the article and sidebar "
"together?"
msgstr ""

#: skin-options.php:1842
msgid "Only content"
msgstr ""

#: skin-options.php:1846
msgid "Full post"
msgstr ""

#: skin-options.php:1854
msgid "Hide author bio after post content when infinite scroll is used."
msgstr ""

#: skin-options.php:1863
msgid "Hide related posts after post content when infinite scroll is used."
msgstr ""

#: skin-options.php:1871
msgid "Hide comments"
msgstr ""

#: skin-options.php:1872
msgid "Hide comments after post content when infinite scroll is used."
msgstr ""

#: skin-options.php:1896
msgid "Color schemes"
msgstr ""

#: skin-options.php:1897
msgid ""
"Color schemes for various parts of the site. \"Inherit\" means that this "
"block is used the Site color scheme (the first parameter)"
msgstr ""

#: skin-options.php:1902
msgid "Site Color Scheme"
msgstr ""

#: skin-options.php:1914
msgid "Header Color Scheme"
msgstr ""

#: skin-options.php:1926
msgid "Sidemenu Color Scheme"
msgstr ""

#: skin-options.php:1938
msgid "Sidebar Color Scheme"
msgstr ""

#: skin-options.php:1950
msgid "Footer Color Scheme"
msgstr ""

#: skin-options.php:1963 skin-options.php:1968
msgid "Color scheme editor"
msgstr ""

#: skin-options.php:1964
msgid ""
"Select color scheme to modify. Attention! Only those sections in the site "
"will be changed which this scheme was assigned to"
msgstr ""

#: skin-options.php:1999
msgid "Category"
msgstr ""

#: skin-options.php:2000
msgid "Tag"
msgstr ""

#: skin-options.php:2001
msgid "Author"
msgstr ""

#: skin-options.php:2002 templates/search-form.php:19
msgid "Search"
msgstr ""

#: skin-options.php:2012
msgid "Typography"
msgstr ""

#: skin-options.php:2021 skin-options.php:2027
msgid "Load fonts"
msgstr ""

#: skin-options.php:2022
msgid ""
"Specify fonts to load when theme start. You can use them in the base theme "
"elements: headers, text, menu, links, input fields, etc."
msgstr ""

#: skin-options.php:2023
msgid ""
"Press \"Refresh\" button to reload preview area after the all fonts are "
"changed"
msgstr ""

#: skin-options.php:2032
msgid "Google fonts subsets"
msgstr ""

#: skin-options.php:2033
msgid ""
"Specify comma separated list of the subsets which will be load from Google "
"fonts"
msgstr ""

#: skin-options.php:2034
msgid ""
"Available subsets are: latin,latin-ext,cyrillic,cyrillic-ext,greek,greek-ext,"
"vietnamese"
msgstr ""

#: skin-options.php:2046
#, php-format
msgid "Font %s"
msgstr ""

#: skin-options.php:2052
msgid "Font name"
msgstr ""

#: skin-options.php:2060
msgid "Font family"
msgstr ""

#: skin-options.php:2062
msgid "Select font family to use it if font above is not available"
msgstr ""

#: skin-options.php:2068 skin-options.php:2138 skin-options.php:2152
#: skin-options.php:2159 skin-options.php:2168
msgid "Inherit"
msgstr ""

#: skin-options.php:2069
msgid "serif"
msgstr ""

#: skin-options.php:2070
msgid "sans-serif"
msgstr ""

#: skin-options.php:2071
msgid "monospace"
msgstr ""

#: skin-options.php:2072
msgid "cursive"
msgstr ""

#: skin-options.php:2073
msgid "fantasy"
msgstr ""

#: skin-options.php:2078
msgid "Font styles"
msgstr ""

#: skin-options.php:2080
msgid ""
"Font styles used only for the Google fonts. This is a comma separated list "
"of the font weight and styles. For example: 400,400italic,700"
msgstr ""

#: skin-options.php:2082
msgid ""
"Attention! Each weight and style increase download size! Specify only used "
"weights and styles."
msgstr ""

#: skin-options.php:2101 skin-options.php:2112
#, php-format
msgid "%s settings"
msgstr ""

#: skin-options.php:2105
#, php-format
msgid "Font settings of the \"%s\" tag."
msgstr ""

#: skin-options.php:2139
msgid "100 (Light)"
msgstr ""

#: skin-options.php:2140
msgid "200 (Light)"
msgstr ""

#: skin-options.php:2141
msgid "300 (Thin)"
msgstr ""

#: skin-options.php:2142
msgid "400 (Normal)"
msgstr ""

#: skin-options.php:2143
msgid "500 (Semibold)"
msgstr ""

#: skin-options.php:2144
msgid "600 (Semibold)"
msgstr ""

#: skin-options.php:2145
msgid "700 (Bold)"
msgstr ""

#: skin-options.php:2146
msgid "800 (Black)"
msgstr ""

#: skin-options.php:2147
msgid "900 (Black)"
msgstr ""

#: skin-options.php:2153 skin-setup.php:779 skin.php:468
msgid "Normal"
msgstr ""

#: skin-options.php:2154
msgid "Italic"
msgstr ""

#: skin-options.php:2161 skin.php:432
msgid "Underline"
msgstr ""

#: skin-options.php:2162
msgid "Overline"
msgstr ""

#: skin-options.php:2163
msgid "Line-through"
msgstr ""

#: skin-options.php:2170
msgid "Uppercase"
msgstr ""

#: skin-options.php:2171
msgid "Lowercase"
msgstr ""

#: skin-options.php:2172
msgid "Capitalize"
msgstr ""

#: skin-options.php:2203
msgid "Header video"
msgstr ""

#: skin-options.php:2204
msgid "Select video to use it as background for the header"
msgstr ""

#: skin-options.php:2221
msgid "Logo"
msgstr ""

#: skin-options.php:2222
msgid "Select or upload the site logo"
msgstr ""

#: skin-options.php:2245
#, php-format
msgid "Style and components of the %s posts page"
msgstr ""

#: skin-options.php:2250
#, php-format
msgid "%s posts page"
msgstr ""

#: skin-options.php:2252
#, php-format
msgid ""
"Customize the %s posts page: the posts layout, the style of the header and "
"footer, the sidebar position and the set of widgets, etc."
msgstr ""

#: skin-options.php:2291
msgid ""
"Set up post meta parts to show in the blog archive. Post counters and Share "
"Links are available only if plugin ThemeREX Addons is active"
msgstr ""

#: skin-options.php:2309
msgid ""
"Select animation to show posts on the {$title} posts page. Attention! Do not "
"use any animation on pages with the \"wheel to the anchor\" behaviour!"
msgstr ""

#: skin-options.php:2316
msgid ""
"Allow to open the full version of the post directly in the posts feed. "
"Attention! Applies only to 1 column layouts!"
msgstr ""

#: skin-options.php:2476
#, php-format
msgid ""
"Customize the %s: post layout, header and footer style, sidebar position, "
"etc."
msgstr ""

#: skin-options.php:2510
#, php-format
msgid "Select custom layout to display the site header on the %s pages"
msgstr ""

#: skin-options.php:2521
#, php-format
msgid "Select position to display the site header on the %s pages"
msgstr ""

#: skin-options.php:2528
msgid "Allow override the header image with the post's featured image"
msgstr ""

#: skin-options.php:2541
#, php-format
msgid "Select set of widgets to show in the header on the %s pages"
msgstr ""

#: skin-options.php:2555
#, php-format
msgid "Sidebar position on the %s list"
msgstr ""

#: skin-options.php:2557
#, php-format
msgid "Select position to show sidebar on the %s list"
msgstr ""

#: skin-options.php:2564
#, php-format
msgid "Sidebar position on the %s list on the small screen"
msgstr ""

#: skin-options.php:2576
#, php-format
msgid "Sidebar style on the %s list"
msgstr ""

#: skin-options.php:2598
#, php-format
msgid "Sidebar widgets on the %s list"
msgstr ""

#: skin-options.php:2600
#, php-format
msgid "Select sidebar to show on the %s list"
msgstr ""

#: skin-options.php:2610
msgid "Sidebar position on the single post"
msgstr ""

#: skin-options.php:2612
#, php-format
msgid "Select position to show sidebar on the single posts of the %s"
msgstr ""

#: skin-options.php:2618
msgid "Sidebar position on the single post on the small screen"
msgstr ""

#: skin-options.php:2630
msgid "Sidebar style on the single post"
msgstr ""

#: skin-options.php:2651
msgid "Sidebar widgets on the single post"
msgstr ""

#: skin-options.php:2653
#, php-format
msgid "Select widgets to show in the sidebar on the single posts of the %s"
msgstr ""

#: skin-options.php:2664
msgid "Content width if the sidebar is hidden or leave it narrow"
msgstr ""

#: skin-options.php:2671
msgid "Content width on the single post"
msgstr ""

#: skin-options.php:2672
msgid "Content width on the single post if the sidebar is hidden"
msgstr ""

#: skin-options.php:2693
msgid "Select custom layout to display the site footer"
msgstr ""

#: skin-options.php:2733
msgid "Additional panels"
msgstr ""

#: skin-options.php:2815
msgid "- Select category -"
msgstr ""

#: skin-options.php:2820
msgid "- None -"
msgstr ""

#: skin-plugins.php:13
msgid "Core"
msgstr ""

#: skin-plugins.php:14
msgid "Page Builders"
msgstr ""

#: skin-plugins.php:15
msgid "E-Commerce & Donations"
msgstr ""

#: skin-plugins.php:16
msgid "Socials and Communities"
msgstr ""

#: skin-plugins.php:17
msgid "Events and Appointments"
msgstr ""

#: skin-plugins.php:19
msgid "Other"
msgstr ""

#: skin-plugins.php:23
msgid "ThemeREX Addons"
msgstr ""

#: skin-plugins.php:24
msgid ""
"Will allow you to install recommended plugins, demo content, and improve the "
"theme's functionality overall with multiple theme options"
msgstr ""

#: skin-plugins.php:30
msgid "Elegro Crypto Payment"
msgstr ""

#: skin-plugins.php:31
msgid "Extends WooCommerce Payment Gateways with an elegro Crypto Payment"
msgstr ""

#: skin-plugins.php:37
msgid "Elementor"
msgstr ""

#: skin-plugins.php:38
msgid ""
"Is a beautiful PageBuilder, even the free version of which allows you to "
"create great pages using a variety of modules."
msgstr ""

#: skin-plugins.php:44
msgid "Essential Addons for Elementor"
msgstr ""

#: skin-plugins.php:45
msgid ""
"The ultimate elements library for Elementor page builder plugin for "
"WordPress."
msgstr ""

#: skin-plugins.php:51
msgid "Gutenberg"
msgstr ""

#: skin-plugins.php:52
msgid ""
"It's a posts editor coming in place of the classic TinyMCE. Can be installed "
"and used in parallel with Elementor"
msgstr ""

#: skin-plugins.php:59
msgid "WooCommerce"
msgstr ""

#: skin-plugins.php:60
msgid "Connect the store to your website and start selling now"
msgstr ""

#: skin-plugins.php:66
msgid "Instagram Feed"
msgstr ""

#: skin-plugins.php:67
msgid "Displays the latest photos from your profile on Instagram"
msgstr ""

#: skin-plugins.php:73
msgid "MailChimp for WP"
msgstr ""

#: skin-plugins.php:74
msgid "Allows visitors to subscribe to newsletters"
msgstr ""

#: skin-plugins.php:80
msgid "Booked Appointments"
msgstr ""

#: skin-plugins.php:87
msgid "Contact Form 7"
msgstr ""

#: skin-plugins.php:88
msgid "CF7 allows you to create an unlimited number of contact forms"
msgstr ""

#: skin-plugins.php:94
msgid "Essential Grid"
msgstr ""

#: skin-plugins.php:101
msgid "Revolution Slider"
msgstr ""

#: skin-plugins.php:108
msgid "WP GDPR Compliance"
msgstr ""

#: skin-plugins.php:109
msgid ""
"Allow visitors to decide for themselves what personal data they want to "
"store on your site"
msgstr ""

#: skin-plugins.php:116
msgid "ThemeREX Updater"
msgstr ""

#: skin-plugins.php:117
msgid ""
"Update theme and theme-specific plugins from developer's upgrade server."
msgstr ""

#: skin-plugins.php:123
msgid "ThemeREX Popup"
msgstr ""

#: skin-plugins.php:124
msgid "Add popup to your site."
msgstr ""

#: skin-setup.php:68
#, php-format
msgid ""
"Font settings of the %s of the site. To correctly display the site on mobile "
"devices, use only the following units: \"rem\", \"em\" or \"ex\""
msgstr ""

#: skin-setup.php:73
msgid "Main text"
msgstr ""

#: skin-setup.php:74
msgid ""
"Font settings of the main text of the site. Attention! For correct display "
"of the site on mobile devices, use only units \"rem\", \"em\" or \"ex\""
msgstr ""

#: skin-setup.php:87
msgid "Heading 1"
msgstr ""

#: skin-setup.php:100
msgid "Heading 2"
msgstr ""

#: skin-setup.php:113
msgid "Heading 3"
msgstr ""

#: skin-setup.php:126
msgid "Heading 4"
msgstr ""

#: skin-setup.php:139
msgid "Heading 5"
msgstr ""

#: skin-setup.php:152
msgid "Heading 6"
msgstr ""

#: skin-setup.php:165
msgid "Logo text"
msgstr ""

#: skin-setup.php:166
msgid "Font settings of the text case of the logo"
msgstr ""

#: skin-setup.php:177 skin.php:281
msgid "Buttons"
msgstr ""

#: skin-setup.php:188
msgid "Input fields"
msgstr ""

#: skin-setup.php:189
msgid "Font settings of the input fields, dropdowns and textareas"
msgstr ""

#: skin-setup.php:201
msgid "Font settings of the post meta: date, counters, share, etc."
msgstr ""

#: skin-setup.php:214 templates/header-navi-side.php:32
msgid "Main menu"
msgstr ""

#: skin-setup.php:215
msgid "Font settings of the main menu items"
msgstr ""

#: skin-setup.php:226
msgid "Dropdown menu"
msgstr ""

#: skin-setup.php:227
msgid "Font settings of the dropdown menu items"
msgstr ""

#: skin-setup.php:255
msgid "Main"
msgstr ""

#: skin-setup.php:256
msgid "Colors of the main content area"
msgstr ""

#: skin-setup.php:259 skin.php:445
msgid "Alter"
msgstr ""

#: skin-setup.php:260
msgid "Colors of the alternative blocks (sidebars, etc.)"
msgstr ""

#: skin-setup.php:263
msgid "Extra"
msgstr ""

#: skin-setup.php:264
msgid ""
"Colors of the extra blocks (dropdowns, price blocks, table headers, etc.)"
msgstr ""

#: skin-setup.php:267
msgid "Inverse"
msgstr ""

#: skin-setup.php:268
msgid ""
"Colors of the inverse blocks - when link color used as background of the "
"block (dropdowns, blockquotes, etc.)"
msgstr ""

#: skin-setup.php:271
msgid "Input"
msgstr ""

#: skin-setup.php:272
msgid "Colors of the form fields (text field, textarea, select, etc.)"
msgstr ""

#: skin-setup.php:280
msgid "Background color"
msgstr ""

#: skin-setup.php:281
msgid "Background color of this block in the normal state"
msgstr ""

#: skin-setup.php:284
msgid "Background hover"
msgstr ""

#: skin-setup.php:285
msgid "Background color of this block in the hovered state"
msgstr ""

#: skin-setup.php:288
msgid "Border color"
msgstr ""

#: skin-setup.php:289
msgid "Border color of this block in the normal state"
msgstr ""

#: skin-setup.php:292
msgid "Border hover"
msgstr ""

#: skin-setup.php:293
msgid "Border color of this block in the hovered state"
msgstr ""

#: skin-setup.php:296
msgid "Text"
msgstr ""

#: skin-setup.php:297
msgid "Color of the text inside this block"
msgstr ""

#: skin-setup.php:300
msgid "Text dark"
msgstr ""

#: skin-setup.php:301
msgid "Color of the dark text (bold, header, etc.) inside this block"
msgstr ""

#: skin-setup.php:304
msgid "Text light"
msgstr ""

#: skin-setup.php:305
msgid "Color of the light text (post meta, etc.) inside this block"
msgstr ""

#: skin-setup.php:308
msgid "Link"
msgstr ""

#: skin-setup.php:309
msgid "Color of the links inside this block"
msgstr ""

#: skin-setup.php:312
msgid "Link hover"
msgstr ""

#: skin-setup.php:313
msgid "Color of the hovered state of links inside this block"
msgstr ""

#: skin-setup.php:316
msgid "Link 2"
msgstr ""

#: skin-setup.php:317
msgid "Color of the accented texts (areas) inside this block"
msgstr ""

#: skin-setup.php:320
msgid "Link 2 hover"
msgstr ""

#: skin-setup.php:321
msgid "Color of the hovered state of accented texts (areas) inside this block"
msgstr ""

#: skin-setup.php:717
msgid "Huge image"
msgstr ""

#: skin-setup.php:724
msgid "Large image"
msgstr ""

#: skin-setup.php:732
msgid "Medium image"
msgstr ""

#: skin-setup.php:739
msgid "Small square avatar"
msgstr ""

#: skin-setup.php:747
msgid "Masonry Large (scaled)"
msgstr ""

#: skin-setup.php:755
msgid "Masonry (scaled)"
msgstr ""

#: skin-setup.php:763
msgid "Portrait"
msgstr ""

#: skin-setup.php:771
msgid "Services small"
msgstr ""

#: skin-setup.php:798
msgid "Standard"
msgstr ""

#: skin-setup.php:805
msgid "Band"
msgstr ""

#: skin-setup.php:823
msgid "Classic Masonry"
msgstr ""

#: skin-setup.php:833
msgid "Portfolio"
msgstr ""

#: skin-setup.php:842
msgid "Portfolio Masonry"
msgstr ""

#: skin-setup.php:866
msgid "Style 1"
msgstr ""

#: skin-setup.php:867
msgid ""
"Fullwidth image is above the content area, the title and meta are over the "
"image"
msgstr ""

#: skin-setup.php:872
msgid "Style 2"
msgstr ""

#: skin-setup.php:873
msgid ""
"Fullwidth image is above the content area, the title and meta are inside the "
"content area"
msgstr ""

#: skin-setup.php:878
msgid "Style 3"
msgstr ""

#: skin-setup.php:879
msgid ""
"Fullwidth image is above the content area, the title and meta are below the "
"image"
msgstr ""

#: skin-setup.php:884
msgid "Style 4"
msgstr ""

#: skin-setup.php:885
msgid ""
"Boxed image is above the content area, the title and meta are above the image"
msgstr ""

#: skin-setup.php:890
msgid "Style 5"
msgstr ""

#: skin-setup.php:891
msgid ""
"Boxed image is inside the content area, the title and meta are above the "
"content area"
msgstr ""

#: skin-setup.php:896
msgid "Style 6"
msgstr ""

#: skin-setup.php:897
msgid ""
"Boxed image, the title and meta are inside the content area, the title and "
"meta are above the image"
msgstr ""

#: skin-setup.php:902
msgid "Style 7"
msgstr ""

#: skin-setup.php:903
msgid ""
"Boxed image, the title and meta are above the content area like two big "
"square areas"
msgstr ""

#: skin.php:280
msgid "Icon"
msgstr ""

#: skin.php:297
msgid "Icons position"
msgstr ""

#: skin.php:300
msgid "Horizontal"
msgstr ""

#: skin.php:301
msgid "Vertical"
msgstr ""

#: skin.php:356
msgid "First action"
msgstr ""

#: skin.php:358
msgid "Read More"
msgstr ""

#: skin.php:371
msgid "No titles"
msgstr ""

#: skin.php:372
msgid "Center"
msgstr ""

#: skin.php:373
msgid "Top Left"
msgstr ""

#: skin.php:456
msgid "Below the content"
msgstr ""

#: skin.php:472
msgid "Wide"
msgstr ""

#: skin.php:485
msgid "Bottom"
msgstr ""

#: skin.php:544
msgid "Drop a line"
msgstr ""

#: skin.php:564
msgid "Theme Specific"
msgstr ""

#: skin.php:565
msgid "Tourimo - Fade In Up"
msgstr ""

#: skin.php:566
msgid "Tourimo - Fade In Right"
msgstr ""

#: skin.php:567
msgid "Tourimo - Fade In Left"
msgstr ""

#: skin.php:568
msgid "Tourimo - Fade In Down"
msgstr ""

#: skin.php:569
msgid "Tourimo - Fade In"
msgstr ""

#: skin.php:570
msgid "Tourimo - Blur"
msgstr ""

#: skin.php:613
msgid "Tags:"
msgstr ""

#: skin.php:644
msgid "Share:"
msgstr ""

#: skin.php:691
msgid "Next Post"
msgstr ""

#: skin.php:696
msgid "Previous Post"
msgstr ""

#: templates/admin-notice.php:18 templates/admin-rate.php:19
msgid "Theme screenshot"
msgstr ""

#: templates/admin-notice.php:29
#, php-format
msgid "Welcome to %1$s v.%2$s"
msgstr ""

#: templates/admin-notice.php:30 templates/admin-rate.php:31
msgid "Free"
msgstr ""

#: templates/admin-notice.php:48
msgid ""
"Attention! Plugin \"ThemeREX Addons\" is required! Please, install and "
"activate it!"
msgstr ""

#: templates/admin-notice.php:62
msgid "Install plugin \"ThemeREX Addons\""
msgstr ""

#: templates/admin-notice.php:68 templates/admin-rate.php:78
msgid "Dismiss"
msgstr ""

#: templates/admin-rate.php:30
#, php-format
msgid "Rate our theme \"%s\", please"
msgstr ""

#: templates/admin-rate.php:41
msgid ""
"We are glad you chose our WP theme for your website. You've done well "
"customizing your website and we hope that you've enjoyed working with our "
"theme."
msgstr ""

#: templates/admin-rate.php:42
msgid ""
"It would be just awesome if you spend just a minute of your time to rate our "
"theme or the customer service you've received from us."
msgstr ""

#: templates/admin-rate.php:43
msgid ""
"* We love receiving your reviews! Every time you leave a review, our CEO "
"Henry Rise gives $5 to homeless dog shelter! Save the planet with us!"
msgstr ""

#: templates/admin-rate.php:56
#, php-format
msgid "Rate theme %s"
msgstr ""

#: templates/admin-rate.php:64
msgid "Support"
msgstr ""

#: templates/admin-rate.php:72
msgid "Documentation"
msgstr ""

#: templates/author-bio.php:22
msgid "About Author"
msgstr ""

#: templates/author-bio.php:32
#, php-format
msgid "View all posts by %s"
msgstr ""

#: templates/author-page.php:29
#, php-format
msgid "%s article published"
msgstr ""

#: templates/author-page.php:35
msgid "No posts published."
msgstr ""

#: templates/author-page.php:44
msgid "Follow:"
msgstr ""

#: templates/content-404.php:5
msgid "Adventure Is Out There"
msgstr ""

#: templates/content-404.php:6
msgid "We're sorry, but something went wrong."
msgstr ""

#: templates/content-404.php:7
msgid "Homepage"
msgstr ""

#: templates/content-excerpt.php:127 templates/content-page.php:39
msgid "Pages:"
msgstr ""

#: templates/content-excerpt.php:131 templates/content-page.php:43
msgid "Page"
msgstr ""

#: templates/content-none-archive.php:3 templates/content-none-search.php:3
msgid "No results"
msgstr ""

#: templates/content-none-archive.php:5
msgid "We're sorry, but your query did not match"
msgstr ""

#: templates/content-none-archive.php:9 templates/content-none-search.php:14
#, php-format
msgid ""
"Can't find what you need? Take a moment and do a search below or start from "
"<a href='%s'>our homepage</a>."
msgstr ""

#: templates/content-none-search.php:8
msgid "Sorry, but nothing matched your search terms"
msgstr ""

#: templates/footer-logo.php:24
msgid "Site logo"
msgstr ""

#: templates/header-title.php:64
msgid "Site icon"
msgstr ""

#: templates/related-posts-classic.php:37 templates/related-posts-list.php:17
#: templates/related-posts-modern.php:20 templates/related-posts-short.php:17
#: templates/related-posts-wide.php:23 templates/related-posts.php:23
msgid "- No title -"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:19
msgid "Button's hover"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:20
msgid "Select hover effect to decorate all theme buttons"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:23
msgid "Fade"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:29
msgid "Image's hover"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:30
msgid "Select hover effect to decorate all theme images"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:208
msgid "Select options"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:208
msgid "Buy now"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:219
msgid "View products"
msgstr ""

#: theme-specific/theme-hovers/theme-hovers.php:221
msgid "Details"
msgstr ""
